<?php

class TB_JPAK
{
	public $nopak;
	public $tgl;
	public $status;
	public $nm_petugas;
	public $kd_petugas;
	public $kd_sopir;
	public $nm_sopir;
	public $kd_kernet;
	public $nm_kernet;
	public $kd_sales;
	public $nm_sales;
	public $nopol;
	public $kapasitas;
	public $ket;
	public $ket2;
	public $ket3;
	public $control;
	public $jenis;
	public $tgl_app;
	public $kd_app;
	public $nm_app;
	public $kd_gudang;
	public $nm_gudang;
	public $kd_sgudang;
	public $nm_sgudang;
	public $total;
	public $noref;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_sub;
	public $nm_sub;
	public $kd_inv;
	public $nm_inv;
	public $qty;
	public $qty1;
	public $qty2;
	public $humid;
	public $qtya;
	public $humida;
	public $harga;
	public $kd_kat;
	public $nm_kat;
	public $alamat_kirim;

	
	public function getIndex()
	{
		return array(
						'nopak' => 'pk',
						'control' => 'normal',
						'tgl_app' => 'normal',
						'kd_gudang' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}
